html {
	font-size: 62.5%;
}

html,
body {
	height: 100%;
}

.container-warp {
	max-width: 1410px;
	margin: 0 auto;
	padding: 0 5rem;
}

@media only screen and (max-width: 1023px) {
	.container-warp {
		padding: 0 2.5rem;
	}
}

@media only screen and (max-width: 767px) {
	.container-warp {
		padding: 0 1.5rem;
	}
}

@keyframes lds-ellipsis1 {
	0% {
		transform: scale(0);
	}
	100% {
		transform: scale(1);
	}
}

@keyframes lds-ellipsis3 {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(0);
	}
}

@keyframes lds-ellipsis2 {
	0% {
		transform: translate(0, 0);
	}
	100% {
		transform: translate(1.9rem, 0);
	}
}

@-webkit-keyframes heroSlideLaft {
	from {
		-webkit-transform: translateX(-100px);
	}
	to {
		-webkit-transform: translateX(0);
	}
}

@keyframes heroSlideLaft {
	from {
		-webkit-transform: translateX(-100px);
	}
	to {
		-webkit-transform: translateX(0);
	}
}

@-webkit-keyframes heroSlideBottom {
	from {
		-webkit-transform: translateY(30px);
	}
	to {
		-webkit-transform: translateX(0);
	}
}

@keyframes heroSlideBottom {
	from {
		-webkit-transform: translateY(30px);
	}
	to {
		-webkit-transform: translateX(0);
	}
}

body {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 1.7;
	color: #646f79;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-family: "Rubik", sans-serif;
	color: #1f1f1f;
}

a,
button {
	transition: .3s;
	font-weight: 500;
}

button {
	font-size: 1.6rem;
}

.heading-primary {
	font-size: 5rem;
	font-weight: 700;
}

.heading-secondary {
	font-size: 3.6rem;
	font-weight: 700;
}

.heading-tertiary {
	font-size: 2.4rem;
	font-weight: 700;
}

.heading-quaternary {
	font-size: 1.8rem;
	font-weight: 500;
}

.heading-samll {
	font-size: 1.6rem;
	font-weight: 400;
}

.u-center-text {
	text-align: center;
}

.lds-ellipsis {
	display: inline-block;
	position: relative;
	width: 6.4rem;
	height: 6.4rem;
}

.lds-ellipsis div {
	position: absolute;
	top: 2.7rem;
	width: 1.1rem;
	height: 1.1rem;
	border-radius: 50%;
	background: #A7BA4B;
	animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
	left: .6rem;
	animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
	left: .6rem;
	animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
	left: 2.6rem;
	animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
	left: 4.5rem;
	animation: lds-ellipsis3 0.6s infinite;
}


/* My style */

.preloader-area {
	background-color: #fff;
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

button.button-primary {
	border: none;
	background: #000000;
	color: #fff;
	padding: 1rem 2.5rem;
	border-radius: .3rem;
	transition: .3s;
}

button.button-primary:hover {
	transform: translateY(-0.2rem);
}

input.button-primary {
	border: none;
	background: #000000;
	color: #fff;
	padding: 1rem 2.5rem;
	border-radius: .3rem;
	transition: .3s;
}

input.button-primary:hover {
	transform: translateY(-0.2rem);
}

a.button-primary {
	border: none;
	background: #000000;
	color: #fff;
	padding: 1rem 2.5rem;
	border-radius: .3rem;
	transition: .3s;
	text-decoration: none;
	display: inline-block;
}

a.button-primary:hover {
	transform: translateY(-0.2rem);
}

a.to-top {
	text-align: center;
	height: 4rem;
	width: 4rem;
	line-height: 3.6rem;
	background: #A6BA4C;
	position: fixed;
	z-index: 99;
	right: 2.5rem;
	bottom: 2.5rem;
	color: #fff;
	font-size: 2.2rem;
	display: none;
}

@media only screen and (max-width: 767px) {
	a.to-top {
		right: 1rem;
		bottom: 1rem;
	}
}
.section-heading {
	text-align: center;
	margin-bottom: 6.5rem;
}
.section-heading h3 {
	color: #7b7e80;
	font-size: 28px;
}
.section-footer {
	text-align: center;
}
.overlay {
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 1;
}
.overlay:after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.2);
	z-index: -1;
	transition: .3s;
}
.overlay:hover::after {
	background: rgba(0, 0, 0, 0.4);
}

.sub-hero.overlay:hover::after {
	background: rgba(0, 0, 0, 0.2);
}

/* 
Start header area css
*/
.header {
	position: absolute;
	width: 100%;
	background-color: #A3A3A3;
	z-index: 9;
}
.header-area {
	background-color: #fff;
    border-bottom: 1px solid #eee;
}

.header-top {
    background: #efefef;
    text-align: right;
    padding: 5px 0;
}

@media only screen and (max-width: 991px) {
	.header-top {
		text-align: center;
	}
}

.header-top ul {
    margin: 0;
    padding: 0;
}

.header-top ul li {
    list-style: none;
    display: inline-block;
    margin: 0 5px;
	font-weight: bold;
	font-size: 13px;
}
.header-top ul li a {
	font-weight: 400;
	text-decoration: none;
	color: #333;
}
.header-top ul li:last-child {
    margin-right: 0;
}

.header-area.header-fixed {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 99;
  	animation: 600ms ease-in-out 0s normal none 1 running fadeInDown;
	border-bottom: 1px solid #ededed;
}

.logo {
	height: 8.5rem;
	display: flex;
	align-items: center;
}

.logo a {
	color: #fff;
}

.logo a:hover {
	text-decoration: none;
}

.logo a img {
    height: 70px;
    margin-top: 0;
}

.logo a h1 {
	font-size: 4rem;
	color: #fff;
	text-transform: uppercase;
}

.main-menu {
	text-align: right;
}

.main-menu ul {
	margin: 0;
	padding: 0;
}

.main-menu ul li {
	list-style: none;
	display: inline-block;
	margin-right: 3rem;
}

.main-menu ul li.active a {
	color: #222;
}

.main-menu ul li.active a:after {
	left: 0;
	opacity: 1;
}

.main-menu ul li:last-child {
	margin-right: 0;
}

.main-menu ul li a {
	padding: 3rem 0;
	display: inline-block;
	text-transform: uppercase;
	color: #333;
	position: relative;
  	transition: .5s;
}

.main-menu ul li a:after {
	position: absolute;
	content: "";
	width: 100%;
	height: .5rem;
	background: #fff;
	bottom: 0;
	left: -2rem;
	transition: .5s;
	opacity: 0;
}

.main-menu ul li a:hover {
	text-decoration: none;
	color: #A6BA4B;
}

.main-menu ul li a:hover:after {
	left: 0;
	opacity: 1;
}

.main-menu ul li a:focus {
	text-decoration: none;
}

.main-menu ul li.menu-item-has-children {
	position: relative;
	text-align: left;
}

.main-menu ul li.menu-item-has-children:after {
  position: absolute;
  content: "\f0da";
  font-family: fontawesome;
  top: 31px;
  right: -1.4rem;
  font-size: 1.3rem;
  color: #333;
  transform: rotate(90deg);
}

.main-menu ul li.menu-item-has-children ul {
    position: absolute;
	z-index: 3;
    width: 25rem;
    background: #fff;
    padding: .5rem 0;
    left: 0;
    top: 100%;
    transition: .3s;
    transform: scaleY(0);
    transform-origin: top;
	border: 1px solid #ededed;
    border-top: 2px solid #A6BA4B;
}

.main-menu ul li.menu-item-has-children ul li {
	margin: 0;
	padding: 0;
	display: block;
}

.main-menu ul li.menu-item-has-children ul li a {
	color: #1f1f1f;
	padding: 1rem 1.5rem;
}

.main-menu ul li.menu-item-has-children ul li a:after {
	display: none;
}

.main-menu ul li.menu-item-has-children ul li a:hover {
	color: #A6B94D;
}

.main-menu ul li.menu-item-has-children:hover ul {
	transform: scaleY(1);
}

.social-menu ul li a i {
	cursor: pointer;
	height: 20px;
    width: 20px;
}

.menu-main {
	display: block;
}

.social-menu ul {
	margin: 0;
	padding: 0;
	display: flex;
}

.social-menu ul li {
	list-style: none;
    display: inline-block;
    flex: 1;
    text-align: center;
}

.social-menu ul li a {
    padding: 3rem 0;
    display: inline-block;
    text-transform: uppercase;
    color: #333;
    position: relative;
    transition: .5s;
}

.social-menu ul li.active a {
	color: #222;
}

@media only screen and (max-width: 991px) {
	.menu-main {
		display: none;
	}
}

.menu-mobile {
	display: none;
}

@media only screen and (max-width: 991px) {
	.menu-mobile {
		display: block;
	}
	.social-menu ul li a i {
		font-size: 19px;
	}
}

.mobile-menu {
	background: #fff;
	position: absolute;
	z-index: 99;
	left: 0;
	right: 0;
	top: .2rem;
	transform: scaleY(0);
	transform-origin: top;
	transition: .3s;
	text-align: left;
	border-bottom: 1px solid #ededed;
}

.mobile-menu.show {
	transform: scaleY(1);
}

.mobile-menu ul {
	margin: 0;
	padding: 0;
}

.mobile-menu ul li {
	list-style: none;
}

.mobile-menu ul li.menu-item-has-children {
	position: relative;
}

.mobile-menu ul li.menu-item-has-children:after {
	position: absolute;
	content: "\f067";
	font-family: fontawesome;
	top: .6rem;
	right: 2rem;
	font-size: 1.4rem;
	color: #fff;
	height: 30px;
	line-height: 30px;
	width: 40px;
	text-align: center;
	background: #a3a3a3;
}

.mobile-menu ul li.menu-item-has-children ul {
	display: none;
}

.mobile-menu ul li.menu-item-has-children.dropdown-show:after {
	content: "\f068";
}

.mobile-menu ul li.menu-item-has-children.dropdown-show ul {
	display: block;
	padding-left: 20px;
}

.mobile-menu ul li a {
	padding: .8rem 2.5rem;
	display: block;
	background: #fff;
	color: #555;
	font-size: 2.2rem;
}

.mobile-menu ul li a:hover {
	text-decoration: none;
	color: #A6BA49;
}

.mobile-menu ul li a:focus {
	text-decoration: none;
}

.icons {
	display: flex;
}

.icons__search {
	flex: 1;
	height: 8.5rem;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	color: #A6B94D;
	padding: 1rem;
}

.icons__search:hover {
	cursor: pointer;
}

.icons__menu {
	flex: 1;
	height: 8.5rem;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 1rem;
	visibility: hidden;
	font-size: 3.2rem;
}

.icons__menu:hover {
	cursor: pointer;
}

@media only screen and (max-width: 991px) {
	.icons__menu {
		visibility: visible;
	}
}

.header-bottom {
	background: #fff;
	padding: 0;
}

.search-form {
	position: absolute;
    top: 7px;
	opacity: 0;
	visibility: hidden;
}

.search-form.show-search-form {
	opacity: 1;
	visibility: visible;
}
.search-form input {
	border-radius: 15px;
}
.search-form .input-group-addon {
    padding: 6px 35px;
    background: #A6BA4B;
    color: #fff;
	border-radius: 19px 0 0 19px;
    border: none;
}

/* 
Start hero css
*/
.hero {
	height: 100%;
}

.hero .carousel,
.hero .carousel-inner,
.hero .item,
.hero .hero__container {
	height: 100%;
}

.hero .carousel-inner .item__image {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	background-size: cover;
	background-position: center;
}

.hero .carousel-inner .item__image:after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.2);
	z-index: -1;
}

.hero .carousel-inner .item .hero__container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}

.hero__caption {
	display: flex;
	height: 100%;
	align-items: center;
}

.hero__caption-text {
	flex-basis: 75%;
}

@media only screen and (max-width: 767px) {
	.hero__caption-text {
		flex-basis: 95%;
	}
}

.hero__heading {
	color: #fff;
	padding-top: 8rem;
	-webkit-animation: heroSlideLaft 1s ease-in-out;
	animation: heroSlideLaft 1s ease-in-out;
}

@media only screen and (max-width: 991px) {
	.hero__heading {
		font-size: 3.5rem;
	}
}

@media only screen and (max-width: 767px) {
	.hero__heading {
		font-size: 2.5rem;
	}
}

.hero__heading span {
	font-size: 100px;
	display: block;
}

@media only screen and (max-width: 991px) {
	.hero__heading span {
		font-size: 6.5rem;
	}
}

@media only screen and (max-width: 767px) {
	.hero__heading span {
		font-size: 4.5rem;
	}
}

.hero__button {
	margin-top: 2.5rem;
	-webkit-animation: heroSlideBottom 1.2s ease-in-out;
	animation: heroSlideBottom .9s ease-in-out;
}

.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
	z-index: 2;
}


/* 
Start footer area css
*/
.footer {
  color: #95989A;
}

.footer__top .container {
	border-top: 1px solid #ededed;
	padding: 8rem 1.5rem;
	background: #fff;
}

.footer__top .container-fluid {
	border-top: 1px solid #ededed;
	padding: 8rem 2.5rem;
	background: #fff;
}

@media only screen and (max-width: 991px) {
	.footer__top .container-fluid {
		padding: 3rem 1.5rem;
	}
}

.footer__item {
	padding: 0 1rem;
	text-align: left;
}

@media only screen and (max-width: 991px) {
	.footer__item {
		padding: 0;
		margin-bottom: 3.5rem;
	}
}

.footer__item-details {
	padding: 0;
}

.footer__item-links {
	padding-left: 5rem;
}

.footer__item-links .textwidget a {
	color: #95989A;
	text-decoration: none;
	font-weight: bold;
}

@media only screen and (max-width: 991px) {
	.footer__item-links {
		padding-left: 0;
	}
}
.footer__item img {
	width: auto;
    margin-bottom: 15px;
    height: 70px;
}
.footer__item ul {
	margin: 0;
	padding: 0;
}

.footer__item ul li {
	list-style: none;
	margin-bottom: .5rem;
}

.footer__item ul li a {
  color: #95989A;
	transition: .3s;
}

.footer__item ul li a:hover {
	text-decoration: none;
	color: #7b7e80;
}

.footer__logo {
	height: 6rem;
	margin-bottom: 1.5rem;
}

.footer__heading {
	color: #7b7e80;
	margin-bottom: 1.5rem;
	position: relative;
}

/* .footer__heading:after {
	position: absolute;
	content: "";
	height: 0.2rem;
	width: 5rem;
	bottom: 0;
	left: 0px;
	background: #fff;
} */

.footer__posts-item {
	margin-bottom: 2rem;
}

.footer__posts-item a {
	margin-bottom: 1rem;
	display: inline-block;
}

.footer__posts-item a:hover {
  text-decoration: none;
}
.footer__posts-item a h3 {
  color: #95989A;
}

.footer__posts-item a:hover h3 {
  color: #7b7e80;
}

.footer__posts-item i {
	color: #7b7e80;
	margin-right: .5rem;
}

.footer__posts-item:last-child {
	margin-bottom: 0;
}

.footer__subscribe input.form-control {
	background: transparent;
	border-radius: 0;
	border: 1px solid #636363;
	box-shadow: none;
	color: #95989A;
	padding: 2rem 1.5rem;
	margin-top: 1.5rem;
}

.footer__subscribe input.subscribe-submit {
	width: 100%;
	border-radius: 0;
	margin-top: 1rem;
}

.footer__bottom {
	padding: 2.5rem 0;
	text-align: center;
	color: #95989A;
	background: #fff;
	border-top: 1px solid #ededed;
}

.footer__bottom p {
	margin: 0;
	text-transform: uppercase;
}


/* 
Start about css
*/
.about .container {
	padding: 4rem 1.5rem;
	border-bottom: 1px solid #ededed;
}
.about .container-fluid {
	padding: 4rem 2.5rem;
	border-bottom: 1px solid #ededed;
}
@media only screen and (max-width: 991px) {
	.about .container-fluid {
		padding: 4rem 1.5rem;
		border-bottom: 1px solid #ededed;
	}
}
.about-text {
	padding-left: 30px;
/* 	position: relative; */
	letter-spacing: .5px;
	word-spacing: 1px;
}
@media only screen and (max-width: 991px) {
	.about-text {
		padding-left: 0;
	}
}
.about-text p img {
	width: 100%;
}
/* .about-text:after {
	position: absolute;
	content: "";
	height: 100%;
	width: 4px;
	background: #ededed;
	left: 0;
	top: 0;
} */
@media only screen and (max-width: 991px) {
	.about-text:after {
		display: none;
	}
}
.about-text ul li a {
	text-decoration: none;
	color: #95989A;
}
.about-text ul li a:hover {
	color: #666;
}

/* 
Start service scetion css
*/
.services {
	padding-top: 6.5rem;
	padding-bottom: 3.5rem;
}
.single-services {
	min-height: 250px;
	text-align: center;
	margin-bottom: 30px;
}
.single-services-content {
	position: absolute;
	padding: 10px 5px;
	background: #fff;
	bottom: 0;
	left: 0;
	right: 0;
	border: 1px solid #ededed;
}
.single-services-content a {
	text-decoration: none;
}
.single-services-content h3 {
	font-size: 1.4rem;
	color: #7b7e80;
}
.single-services-content p {
	color: #7b7e80;
	font-size: 1.2rem;
	margin-bottom: 0;
}

/* 
Start service scetion css
*/
.project {
	padding: 6.5rem 0;
	background: #fbfbfb;
}
.single-project {
	min-height: 320px;
	text-align: center;
	margin-bottom: 30px;
}
.single-project-content {
	position: absolute;
	padding: 15px 20px;
	background: #fff;
	bottom: 0;
	left: 0;
	right: 0;
	border: 1px solid #ededed;
}
.single-project-content a {
	text-decoration: none;
}
.single-project-content h3 {
	font-size: 2rem;
	color: #7b7e80;
}

/* 
Start contact section css
*/
.contact {
	padding: 6.5rem 0;
}
.contact input {
	border: 1px solid #d2d0d0;
	margin-bottom: 30px;
	box-shadow: none;
}
.contact input:focus {
	outline: none;
	box-shadow: none;
	border-color: #666;
}
.contact textarea {
	border: 1px solid #d2d0d0;
	margin-bottom: 30px;
	box-shadow: none;
	height: 150px;
	resize: none;
}
.contact textarea:focus {
	outline: none;
	box-shadow: none;
	border-color: #666;
}


/* 
Start Sub Hero CSS
*/
.sub-hero {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
.sub-hero h2 {
	color: #fff;
	font-size: 36px;
	margin-top: 162px;
}

/* 
Start people area css
*/
.people {
	padding-top: 6.5rem;
	padding-bottom: 3.5rem;
}
.single-people {
	min-height: 250px;
    text-align: center;
    margin-bottom: 110px;
    background-size: contain;
    background-position: top;
    position: relative;
    background-repeat: no-repeat;
    border: 1px solid #ededed;
}
.single-people-content {
	position: absolute;
	padding: 15px 20px;
	background: #fff;
	bottom: -80px;
	left: 0;
	right: 0;
	border: 1px solid #ededed;
}
.single-people-content a {
	text-decoration: none;
}
.single-people-content h3 {
	font-size: 2rem;
	color: #7b7e80;
}
.single-people-content p {
	color: #7b7e80;
}
.people .tab-content {
	padding-top: 30px;
}
.people ul.nav.nav-tabs {
	background: #ededed;
}
.people .nav>li>a {
	color: #7b7e80;
	border-radius: 0;
	font-size: 1.8rem;
	font-weight: bold;
}
.page-content {
	margin-top: 30px;
}
.page-content img {
	width: 100%;
}

/* 
Start contact map section
*/
.contact-map {
	display: flex;
}
.single-contact-map {
	flex-basis: 50%;
	min-height: 450px;
	background: #fbfbfb;
}
@media only screen and (max-width: 991px) {
	.contact-map {
		flex-direction: column;
	}
	.single-contact-map {
		flex-basis: 100%;
		min-height: inherit;
	}
}
.single-contact-map iframe {
	margin-bottom: -8px;
}
.map-text-one {
	padding: 25px 100px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}
.map-text-two {
	padding: 25px 100px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}
.single-contact-map h3 {
	color: #7b7e80;
	font-size: 28px;
}
.single-contact-map address {
	color: #95989A;
	font-style: italic;
	margin: 10px 0;
}
.single-contact-map address p {
	margin-bottom: 0;
}
.single-contact-map ul {
	margin: 0;
	padding: 0;
}
.single-contact-map ul li {
	list-style: none;
	color: #95989A;
}
.single-contact-map ul li a {
	text-decoration: none;
	color: #7b7e80;
	font-weight: 600;
}

@media only screen and (max-width: 991px) {
	.map-text-two {
		order: 2;
	}
}

/* 
New css
*/
.pc-hide {
	display: none;
}
div.container-fluid {
	padding: 0 25px;
}
@media only screen and (max-width: 991px) {
	.pc-hide {
		display: block;
	}
	div.container-fluid {
		padding: 0 15px;
	}
}
.new-details-text {
	margin-top: 8.5rem;
	margin-bottom: 2.5rem;
  letter-spacing: .5px;
  word-spacing: 1px;
}
.new-details-text img {
	width: 250px;
	height: auto;
	margin-bottom: 1.5rem;
}
.new-project-text {
	margin-top: 12.5rem;
	margin-bottom: 2.5rem;
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	letter-spacing: .5px;
	word-spacing: 1px;
}
.new-project-text h3 {
	text-align: center;
	color: #7b7e80;
	margin-bottom: .8rem;
}
.new-project-text h5 {
	margin-bottom: 2.5rem;
	text-align: center;
	color: #7b7e80;
}

.search-area li a {
    font-size: 18px;
    display: inline-block;
    padding: 10px 0;
}
